\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "In this trembling shadow"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
In this trem- bling, _ trem- bling sha- _ _ dow,  
In this trem-  bling, _  trem-  bling sha-  _  _  dow,   
cast from those boughes which thy windes shake,  
cast, cast from those boughes which thy windes _  _  _  shake, thy windes _  shake,  
Farre from _  _  hu-  _  mane trou-  _  _  _  bles,  
hu-  mane trou-  bles plac'd:  Songs to the Lord,  to the Lord  would I make,  
to the Lord  would I make,  Dark-  _  nesse,  
from my _  minde, my minde then  take,  For thy rites,   thy _  rites  
none _   may be-  gin,  thy rites, thy rites none, none may be-  gin,  
Till they feele thy _  light,  thy light,   with-  _  in.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2. "
 As I sing, sweet _ flow- ers, Ile _ _ strow,  
As I sing, sweet _  flow-  ers  Ile _  _  strow,  
from the fruit-  full val-  lies _  brought:  
from, from the fruit-  full val-  lies _  _  _  _  brought: val-  lies _  brought,  
Prais-  ing _  _  him _  by whom _  _  _  they   by _  whom  they grow,  
him _  that heaven,  that heaven and   earth hath wrought,  that heaven and   
earth hath wrought,  Him _  that  
all things _  framde, things framde  of nought,  Him that all,  that _  all  
for _  man  did make,  that all, that all for _  man did  make,  
But made man for _  his, for his,   own _  sake.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3. "
Mu- sicke all thy _ sweet- nesse, sweet- nesse _ lend  
Mu-  sicke all thy _  sweet-  nesse, sweet-  nesse lend _   
while of his high power I _  speake,  
while, while of his high power I _  _  _  _  speake, power I _  speake,  
On whom _  _  all _  pow-  _  _   ers _  _   pow-  ers else  de-  pend,  
but _  my brest   is now  too  weeke, too weeke,  is now  too  
weeke, too weeke,  trum-  _  pets  
shrill the _  ayre, the ayre  should breake,  All in vaine  in _  vaine  
my _  sounds   I raise  in vaine, in vaine my, my sounds I raise,  
Bound-  lesse pow-  er _  askes,    bound-  _  lesse _  praise.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 % %MIDI transpose -12
 \key g \dorian \clef "G_8"
   d'1.    c'2    bes2    a4    g4    c'4    a4    d'2.    c'4    d'4    bes4   
   c'2.    d'4    ees'2.    e'4    d'4    c'2    b4    c'8    d'8    ees'!8    
c'8      d'4    g'4    e'2.    c'2    e'2    d'8    c'8    d'2      r4   g2    
aes4.    g8    c'4    bes4.    a8    fis4    g2    fis!8    e8    fis!2    g4   
 a2    g8    f8    g4      r4   c'4    g4.    a8    bes8    c'8    d'4    bes4  
  a4    f8    g8    a4    d4      r2   g4.    a8    bes2    a2    g2      
\repeat volta 2 {   r2   g2.    g4    g2    bes2      g4    a4    bes4      a8  
  g8    a2.      f8    f8    e2      a4    a4    d'1      r1   r2   r4   g4    
a4    bes4        c'4    bes8    a8    bes2.    c'4    d'2.    g4    a2      
bes2    bes2    a2      bes2 (   bes2  -)   g4      g'2    f'4    ees'2    c'2  
  f'2.      bes4    e'2    d'2    c'1    bes2.    a4    g2.    g4    a2      r4 
  g8    g8    fis2    bes4    a4    g2.    a4    fis!4    gis2      f4    g1 
^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics  { \wordsdefaultVC }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

